## golang-github-gorilla-securecookie 1.1+git20170224.6.e59506c

=== debian/changelog ===
golang-github-gorilla-securecookie (1.1+git20170224.6.e59506c-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-gorilla-securecookie (1.1+git20170224.6.e59506c-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:01 -0600

golang-github-gorilla-securecookie (1.1+git20170224.6.e59506c-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 01:38:16 -0500

golang-github-gorilla-securecookie (1.1+git20170224.6.e59506c-1) unstable; urgency=medium

  * Initial release (Closes: #859038)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 29 Mar 2017 21:54:18 -0500
