=== debian/control ===
Source: golang-github-gorilla-securecookie
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/gorilla/securecookie
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gorilla-securecookie.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gorilla-securecookie.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gorilla/securecookie

Package: golang-github-gorilla-securecookie-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: provides authenticated and encrypted cookie values
 This package provides methods for encoding and decoding authenticated
 cookie values for Go web applications. These values optionally be
 encrypted.
 .
 Secure cookies are protected from forgery because their values are
 validated using HMAC. When encrypted, the content is also kept private.
 .
 It is still recommended that sensitive data not be stored in cookies,
 and that HTTPS be used to prevent cookie replay attacks.
