## golang-github-gorilla-securecookie 1.1.1

=== debian/changelog ===
golang-github-gorilla-securecookie (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-gorilla-securecookie-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 00:16:57 +0000

golang-github-gorilla-securecookie (1.1.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Anthony Fok ]
  * Adopt package under the Debian Go Packaging Team (Closes: #889239)
  * New upstream version 1.1.1 (identical to 1.1+git20170224.6.e59506c)
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Use secure https protocol for Format field in debian/copyright
    - Bump Standards-Version to 4.4.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Add debian/watch to track upstream tarball
  * Remove "debian-watch-file-is-missing" Lintian override
  * Simplify override_dh_auto_install with --no-binaries
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 15:05:54 -0700
