=== debian/control ===
Source: golang-github-gorilla-securecookie
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-securecookie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-securecookie.git
Homepage: https://github.com/gorilla/securecookie
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gorilla/securecookie

Package: golang-github-gorilla-securecookie-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: provides authenticated and encrypted cookie values
 This package provides methods for encoding and decoding authenticated
 cookie values for Go web applications. These values optionally be
 encrypted.
 .
 Secure cookies are protected from forgery because their values are
 validated using HMAC. When encrypted, the content is also kept private.
 .
 It is still recommended that sensitive data not be stored in cookies,
 and that HTTPS be used to prevent cookie replay attacks.
