=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	# Currently no need for produced binary file(s)
	dh_auto_install -- --no-binaries
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
