## golang-github-gorilla-securecookie 1.1.2

=== debian/changelog ===
golang-github-gorilla-securecookie (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Add build-dependency on golang-github-google-gofuzz-dev
    and set golang-any (>= 2:1.20~) as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Drop -dev package’s unused dependency on ${shlibs:Depends}
  * Remove manual "rm -r usr/bin" in override_dh_auto_install
    as "dh_auto_install -- --no-binaries" does the job already

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 16:07:33 -0700
