=== debian/control ===
Source: golang-github-gorilla-securecookie
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.20~),
               golang-github-google-gofuzz-dev (>= 1.2.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorilla-securecookie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorilla-securecookie.git
Homepage: https://github.com/gorilla/securecookie
XS-Go-Import-Path: github.com/gorilla/securecookie

Package: golang-github-gorilla-securecookie-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: provides authenticated and encrypted cookie values
 This package provides methods for encoding and decoding authenticated
 cookie values for Go web applications. These values optionally be
 encrypted.
 .
 Secure cookies are protected from forgery because their values are
 validated using HMAC. When encrypted, the content is also kept private.
 .
 It is still recommended that sensitive data not be stored in cookies,
 and that HTTPS be used to prevent cookie replay attacks.
